<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="HF1000" category="TRAILER" />
    <default>
        <physics radius="0.8042" visualOffset="0.005" width="0.75" mass="0.320" tireType="mud" frictionScale="1.60" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/HF1000/750_60R30_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0895" tireTrackAtlasIndex="22" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="25.2 30.2" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="25.2 30.2" />
    </default>
</wheel>
